html, body, head, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;}
img{border:0; outline:none;}
.customer{float:left;}
.Tahoma {
	font-family: Tahoma;
	font-size: 12px;
	color: #333333;
}
.leftbuts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	line-height:16px;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.text4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: blue;
}
.text5 {
	font-size: 20px;
	text-decoration: bold;
	color: red;
}
.text6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: bold;
	color: red;
}
.text6:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: bold;
	color: blue;
}

.articlebg {
	background-image: url(images/wholesale_distributors.jpg);
}
.articlehdr {
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.artxt {
	margin-left: 5px;
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}
.MainCopy {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
.ProductDesc {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
.ProductTitle {
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.CartHdr {
	font-family: Arial;
	font-size: 13px;
	color: #FFFFFF;
}
.ProductTitle:Hover {
	font-family: Arial;
	font-size: 15px;
	color: #0066FF;
	font-weight: bold;
	text-decoration: underline;
}
.ProductPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
}
.NoProducts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
}
.FooterLinks {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.FooterLinks:Hover {
	font-family: Tahoma;
	font-size: 11px;
	color: blue;
	text-decoration: none;
}
.SiteMapMain {
	list-style-image: url(images/bullet_big.gif);
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.SiteMap {
	list-style-image: url(images/bullet_med.gif);
	font-family: Tahoma;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.SiteMap:Hover {
	font-family: Tahoma;
	font-size: 12px;
	color: blue;
	text-decoration: none;
}
.CatDrop {
	font-family: Tahoma;
	font-size: 12px;
	width: 80%;
}
.hdrSearch {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	width: 70%;
	border: 1px solid #666666;
}
.hdrSearch2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	width: 25%;
	border: 1px solid #666666;
}
.hdrSearch3 {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
	width: 10%;
	border: 1px solid #666666;
}
.ContactBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D9D9D9;
	border-right-color: #D9D;
}